## kbibtex-trinity 14.0.6

=== CMakeLists.txt ===
############################################
#                                          #
#  Improvements and feedbacks are welcome  #
#                                          #
#  This file is released under GPL >= 3    #
#                                          #
############################################


cmake_minimum_required( VERSION 2.8 )


#### general package setup

project( kbibtex )
set( VERSION R14.0.6 )


#### include essential cmake modules

include( FindPkgConfig          )
include( CheckFunctionExists    )
include( CheckSymbolExists      )
include( CheckIncludeFile       )
include( CheckLibraryExists     )
include( CheckCSourceCompiles   )
include( CheckCXXSourceCompiles )


#### include our cmake modules

set( CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/cmake/modules" )
include( TDEMacros )


##### setup install paths

include( TDESetupPaths )
tde_setup_paths( )


##### optional stuff

option( WITH_ALL_OPTIONS "Enable all optional support" OFF                                          )
option( WITH_GCC_VISIBILITY "Enable fvisibility and fvisibility-inlines-hidden" ${WITH_ALL_OPTIONS} )


##### user requested modules

option( BUILD_ALL "Build all" ON                             )
option( BUILD_DOC "Build documentation" ${BUILD_ALL}         )
option( BUILD_TRANSLATIONS "Build translations" ${BUILD_ALL} )


##### configure checks

include( ConfigureChecks.cmake )


###### global compiler settings

add_definitions( -DHAVE_CONFIG_H )

set( CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} ${TQT_CXX_FLAGS}" )
set( CMAKE_SHARED_LINKER_FLAGS "${CMAKE_SHARED_LINKER_FLAGS} -Wl,--no-undefined" )
set( CMAKE_MODULE_LINKER_FLAGS "${CMAKE_MODULE_LINKER_FLAGS} -Wl,--no-undefined" )


##### directories

add_subdirectory( src )
add_subdirectory( xslt )
tde_conditional_add_subdirectory( BUILD_DOC doc         )
tde_conditional_add_subdirectory( BUILD_DOC man         )
tde_conditional_add_subdirectory( BUILD_TRANSLATIONS po ) 


##### write configure files

configure_file( config.h.cmake config.h @ONLY )

## kbibtex-trinity 3.5.13.2

=== debian/changelog ===
kbibtex-trinity (4:3.5.13.2-0ubuntu12.04.0+2) precise; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 11 Jul 2013 08:42:16 +0200

kbibtex-trinity (0.2.3.91-1) squeeze; urgency=low

  * Initial Release for TDE

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 29 Jun 2013 02:28:40 +0200

kbibtex (0.2.3.90-1) unstable; urgency=low

  * New upstream release (Closes: #563684).
  * Switch to source package version 3.0 (quilt).
  * Bumped Standards-Version to 3.9.0, no changes necessary.
  * Link against libyaz to enable Z39.50 support (Closes: #550547).

 -- Michael Hanke <michael.hanke@gmail.com>  Wed, 21 Jul 2010 12:02:48 -0400

kbibtex (0.2.3-1) unstable; urgency=low

  * New upstream version. New Google Scholar search engine.
  * Bumped Standards-Version to 3.8.3.0 No changes necessary.

 -- Michael Hanke <michael.hanke@gmail.com>  Sun, 23 Aug 2009 19:18:34 -0400

kbibtex (0.2.2-1) unstable; urgency=low

  * New upstream version (Closes: #487301, #507837, #518959, #520392).
  * Bumped Standards-Version to 3.8.1. No changes necessary.
  * Added 'DM-Upload-Allowed: yes'.
  * Added missing '${misc:Depends}'.
  * Support for per-file encoding settings (Closes: #514356)
  * Upgrade debhelper compatibility to version 5.
  * Update debian/copyright for 2009 release.

 -- Michael Hanke <michael.hanke@gmail.com>  Mon, 15 Jun 2009 12:41:19 +0200

kbibtex (0.2.1-1) unstable; urgency=low

  * New Upstream Version.
  * Bumped Standards-version to 3.7.3 (no changes necessary).

 -- Michael Hanke <michael.hanke@gmail.com>  Mon, 17 Mar 2008 21:58:16 +0100

kbibtex (0.2-2) unstable; urgency=low

  * Link binary with --as-needed to dramatically reduce the number of package
    dependencies.

 -- Michael Hanke <michael.hanke@gmail.com>  Tue, 27 Nov 2007 09:48:11 +0100

kbibtex (0.2-1) unstable; urgency=low

  * New Upstream Version
  * Moved homepage link to new Homepage filed in debian/control.
  * Added VCS information to debian/control.
  * KBibTeX now notices when a file was modified outside and asks whether
    it should reload that file (Closes: #427983).

 -- Michael Hanke <michael.hanke@gmail.com>  Sun, 28 Oct 2007 10:21:01 +0100

kbibtex (0.1.5.55-1) unstable; urgency=low

  * New upstream release. Merged patches with upstream.
  * Packaging is now maintained in a GIT repository. Removing obsolete dpatch
    build-dependency.
  * Merge functionality was added (Closes: #434746).
  * Support for exporting to Reference Manager RIS format was added.
  * Updated menu file for the new menu policy.

 -- Michael Hanke <michael.hanke@gmail.com>  Fri, 21 Sep 2007 14:16:18 +0200

kbibtex (0.1.5-5) unstable; urgency=low

  * Added latex2rtf as suggested package, because it is required for export
    into the RTF format.
  * Improved package description. Thanks to Yaroslav Halchenko for pointing
    to this issue.
  * Added patch to fix broken XSLT export.

 -- Michael Hanke <michael.hanke@gmail.com>  Sat, 17 Mar 2007 08:35:37 +0100

kbibtex (0.1.5-4) unstable; urgency=low

  * Modified package dependencies to be compatible with texlive.
  * Switch from tetex-bin suggestion to tetex-extra to have url.sty available
    for exporting via latex.
  * Added recommendation of texlive-bibtex-extra for additional citation
    styles.
  * Added patches to fix empty search results when doing multiple pubmed
    queries and a bug when storing search URLs. Thanks Thomas Fischer.

 -- Michael Hanke <michael.hanke@gmail.com>  Fri,  2 Mar 2007 20:11:34 +0100

kbibtex (0.1.5-3) unstable; urgency=low

  * Included upstream patch that fixes the display of accented characters
    (Closes: #400065).

 -- Michael Hanke <michael.hanke@gmail.com>  Sat, 25 Nov 2006 19:11:01 +0100

kbibtex (0.1.5-2) unstable; urgency=low

  * Fix FTBFS due to an invalid pure specifier. Thanks to Matthias Klose and 
    Martin Michlmayr. (Closes: #395378, #394143)

 -- Michael Hanke <michael.hanke@gmail.com>  Thu, 26 Oct 2006 21:50:18 +0200

kbibtex (0.1.5-1) unstable; urgency=low

  * New upstream release.

 -- Michael Hanke <michael.hanke@gmail.com>  Sat,  7 Oct 2006 08:37:00 +0200

kbibtex (0.1.4.85-1) unstable; urgency=low

  * New upstream release-candidate.

 -- Michael Hanke <michael.hanke@gmail.com>  Fri,  6 Oct 2006 07:09:06 +0200

kbibtex (0.1.4.81-1) unstable; urgency=low

  * New upstream release-candiate.

 -- Michael Hanke <michael.hanke@gmail.com>  Thu,  5 Oct 2006 10:15:59 +0200

kbibtex (0.1.4.80-1) unstable; urgency=low

  * New upstream release-candidate.

 -- Michael Hanke <michael.hanke@gmail.com>  Wed,  4 Oct 2006 09:36:33 +0200

kbibtex (0.1.4-2) unstable; urgency=low

  * Bumped Standards-Version to 3.7.2 (no changes necessary).
  * Added missing debian/compat file to note debhelper v4 compatibility.

 -- Michael Hanke <michael.hanke@gmail.com>  Wed, 19 Jul 2006 12:10:55 +0200

kbibtex (0.1.4-1) unstable; urgency=low

  * New upstream release.

 -- Michael Hanke <michael.hanke@gmail.com>  Wed, 26 Apr 2006 15:59:31 +0200

kbibtex (0.1.3.95-1) unstable; urgency=low

  * New upstream release-candidate.

 -- Michael Hanke <michael.hanke@gmail.com>  Wed, 22 Feb 2006 21:06:12 +0100

kbibtex (0.1.3-2) unstable; urgency=low

  * Initial Release. (Closes: #328106)

 -- Michael Hanke <michael.hanke@gmail.com>  Sat, 17 Dec 2005 21:57:40 +0100

=== debian/control ===
Source: kbibtex-trinity
Section: kde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: debhelper (>= 5), quilt, autotools-dev, cdbs, automake, libtool, kdelibs4-trinity-dev (>= 3.3.2), libxslt1-dev, libyaz4-dev | libyaz-dev
Standards-Version: 3.9.0
Homepage: http://www.unix-ag.uni-kl.de/~fischer/kbibtex
Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/kbibtex.git
Vcs-Git: git://git.debian.org/git/pkg-exppsy/kbibtex.git
XS-DM-Upload-Allowed: yes


Package: kbibtex-trinity
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: texlive-latex-base | tetex-extra, bibtex2html, latex2rtf
Recommends: texlive-bibtex-extra
Description: BibTeX editor for TDE
 An application to manage bibliography databases in the BibTeX format. KBibTeX
 can be used as a standalone program, but can also be embedded into other TDE 
 applications (e.g. as bibliography editor into Kile).
 .
 KBibTeX can query online ressources (e.g. Google scholar) via customizable 
 search URLs. It is also able to import complete datasets from NCBI Pubmed.
 It also supports tagging references with keywords and manages references to
 local files.
 .
 BibTeX files can be exported into HTML, XML, PDF, PS and RTF format using a 
 number of citation styles.

## kbibtex-trinity 14.0.4

=== debian/changelog ===
kbibtex-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 13:12:15 +0200

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: kbibtex-trinity
-Section: kde
+Section: tde
 Priority: optional
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
-Build-Depends: debhelper (>= 5), quilt, autotools-dev, cdbs, automake, libtool, kdelibs4-trinity-dev (>= 3.3.2), libxslt1-dev, libyaz4-dev | libyaz-dev
+Build-Depends: debhelper (>= 7.0.50~), quilt, autotools-dev, cdbs, automake, libtool, tdelibs14-trinity-dev (>= 3.3.2), libxslt1-dev, libyaz4-dev | libyaz-dev
 Standards-Version: 3.9.0
 Homepage: http://www.unix-ag.uni-kl.de/~fischer/kbibtex
 Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/kbibtex.git

## kbibtex-trinity 14.0.5

=== debian/changelog ===
kbibtex-trinity (4:14.0.5-0ubuntu17.04.0+0) zesty; urgency=low

  * Automated git build for r14.0.5

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 27 Jul 2018 07:17:41 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: tde
 Priority: optional
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
-Build-Depends: debhelper (>= 7.0.50~), quilt, autotools-dev, cdbs, automake, libtool, tdelibs14-trinity-dev (>= 3.3.2), libxslt1-dev, libyaz4-dev | libyaz-dev
+Build-Depends: debhelper (>= 7.0.50~), quilt, autotools-dev, cdbs, automake, libtool, tdelibs14-trinity-dev (>= 3.3.2), libxslt1-dev, libyaz-dev
 Standards-Version: 3.9.0
 Homepage: http://www.unix-ag.uni-kl.de/~fischer/kbibtex
 Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/kbibtex.git

=== debian/rules ===
#!/usr/bin/make -f

DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include/tde
DEB_CONFIGURE_MANDIR := /opt/trinity/share/man
DEB_CONFIGURE_PREFIX := /opt/trinity
DEB_CONFIGURE_INFODIR := /opt/trinity/share/info

DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
                               && echo xz || echo bzip2)

LDFLAGS += -Wl,--as-needed
include /usr/share/cdbs/1/rules/debhelper.mk
include debian/cdbs/kde.mk

post-patches:: debian/stamp-bootstrap

debian/stamp-bootstrap:
	dh_testdir

	# Regenerate build system
ifneq "$(wildcard /usr/share/libtool/ltmain.sh)" ""
	cp -f /usr/share/libtool/ltmain.sh admin/ltmain.sh
endif
ifneq "$(wildcard /usr/share/libtool/config/ltmain.sh)" ""
	cp -f /usr/share/libtool/config/ltmain.sh admin/ltmain.sh
endif
ifneq "$(wildcard /usr/share/libtool/build-aux/ltmain.sh)" ""
	cp -f /usr/share/libtool/build-aux/ltmain.sh admin/ltmain.sh
endif
	cp -f /usr/share/aclocal/libtool.m4 admin/libtool.m4.in

	autoreconf --install && automake -f && \
	$(MAKE) -f admin/Makefile.common && \
	touch debian/stamp-bootstrap

clean::
	dh_testdir
	rm -f debian/stamp-bootstrap

## kbibtex-trinity 14.0.6

=== debian/changelog ===
kbibtex-trinity (4:14.0.6-0ubuntu10.04.1+0) lucid; urgency=low

  * Automated git build for r14.0.6

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 19 Apr 2019 16:39:15 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: tde
 Priority: optional
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
-Build-Depends: debhelper (>= 7.0.50~), quilt, autotools-dev, cdbs, automake, libtool, tdelibs14-trinity-dev (>= 3.3.2), libxslt1-dev, libyaz-dev
+Build-Depends: debhelper (>= 7.0.50~), quilt, cdbs, cmake, tdelibs14-trinity-dev (>= 3.3.2), libxslt1-dev, libyaz-dev
 Standards-Version: 3.9.0
 Homepage: http://www.unix-ag.uni-kl.de/~fischer/kbibtex
 Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/kbibtex.git

## kbibtex-trinity 14.0.8

=== debian/changelog ===
kbibtex-trinity (4:14.0.8-0ubuntu18.10.0+0) cosmic; urgency=low

  * Automated git build for r14.0.8

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 11 Apr 2020 01:07:08 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: tde
 Priority: optional
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
-Build-Depends: debhelper (>= 7.0.50~), quilt, cdbs, cmake, tdelibs14-trinity-dev (>= 3.3.2), libxslt1-dev, libyaz-dev
+Build-Depends: debhelper (>= 9~), quilt, cdbs, cmake, intltool | gettext (>= 0.19~), tdelibs14-trinity-dev (>= 3.3.2), libxslt1-dev, libyaz-dev
 Standards-Version: 3.9.0
 Homepage: http://www.unix-ag.uni-kl.de/~fischer/kbibtex
 Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/kbibtex.git

## kbibtex-trinity 14.0.9

=== CMakeLists.txt ===
--- 
+++ 
@@ -13,7 +13,7 @@
 #### general package setup
 
 project( kbibtex )
-set( VERSION R14.0.6 )
+set( VERSION R14.0.9 )
 
 
 #### include essential cmake modules
@@ -70,9 +70,8 @@
 
 add_subdirectory( src )
 add_subdirectory( xslt )
-tde_conditional_add_subdirectory( BUILD_DOC doc         )
-tde_conditional_add_subdirectory( BUILD_DOC man         )
-tde_conditional_add_subdirectory( BUILD_TRANSLATIONS po ) 
+tde_conditional_add_subdirectory( BUILD_DOC doc )
+tde_conditional_add_subdirectory( BUILD_TRANSLATIONS translations )
 
 
 ##### write configure files

## kbibtex-trinity 14.0.10

=== debian/changelog ===
kbibtex-trinity (4:14.0.10-0ubuntu19.10.0+0) eoan; urgency=low

  * Automated git build for r14.0.10

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 04 Apr 2021 16:10:05 +0200

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: kbibtex-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
-Build-Depends: debhelper (>= 9~), quilt, cdbs, cmake, intltool | gettext (>= 0.19~), tdelibs14-trinity-dev (>= 3.3.2), libxslt1-dev, libyaz-dev
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
+Build-Depends: debhelper (>= 9~), quilt, cdbs, cmake, tdelibs14-trinity-dev (>= 3.3.2), libxslt1-dev, libyaz-dev
 Standards-Version: 3.9.0
 Homepage: http://www.unix-ag.uni-kl.de/~fischer/kbibtex
 Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/kbibtex.git

## kbibtex-trinity 14.0.11

=== CMakeLists.txt ===
--- 
+++ 
@@ -7,13 +7,13 @@
 ############################################
 
 
-cmake_minimum_required( VERSION 2.8 )
+cmake_minimum_required( VERSION 2.8.12 )
 
 
 #### general package setup
 
 project( kbibtex )
-set( VERSION R14.0.9 )
+set( VERSION R14.0.11 )
 
 
 #### include essential cmake modules
@@ -70,8 +70,12 @@
 
 add_subdirectory( src )
 add_subdirectory( xslt )
-tde_conditional_add_subdirectory( BUILD_DOC doc )
-tde_conditional_add_subdirectory( BUILD_TRANSLATIONS translations )
+
+
+##### other data ################################
+
+tde_conditional_add_project_docs( BUILD_DOC )
+tde_conditional_add_project_translations( BUILD_TRANSLATIONS )
 
 
 ##### write configure files

=== debian/changelog ===
kbibtex-trinity (4:14.0.11-0debian8.0.0+0) jessie; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#kbibtex

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 20 Oct 2021 16:17:15 +0200

## kbibtex-trinity 14.0.13

=== debian/changelog ===
kbibtex-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#kbibtex

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 24 Jun 2022 16:15:38 +0200

## kbibtex-trinity 14.1.0

=== debian/changelog ===
kbibtex-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#kbibtex

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 14 Jan 2023 18:47:51 +0100

## kbibtex-trinity 14.1.1

=== debian/changelog ===
kbibtex-trinity (4:14.1.1-0debian9.0.0+0) stretch; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#kbibtex

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 24 Jul 2023 13:32:39 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: tde
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
-Build-Depends: debhelper (>= 9~), quilt, cdbs, cmake, tdelibs14-trinity-dev (>= 3.3.2), libxslt1-dev, libyaz-dev
+Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev (>= 3.3.2), libxslt1-dev, libyaz-dev
 Standards-Version: 3.9.0
 Homepage: http://www.unix-ag.uni-kl.de/~fischer/kbibtex
 Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/kbibtex.git

## kbibtex-trinity 14.1.2

=== debian/changelog ===
kbibtex-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#kbibtex

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 17 Mar 2024 07:53:48 +0100

## kbibtex-trinity 14.1.3

=== debian/changelog ===
kbibtex-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#kbibtex

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Jul 2024 15:21:18 +0200

## kbibtex-trinity 14.1.4

=== debian/changelog ===
kbibtex-trinity (4:14.1.4-0ubuntu25.04.0+0) plucky; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#kbibtex

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 14 Apr 2025 09:06:08 +0200

## kbibtex-trinity 14.1.5~pre2

=== debian/changelog ===
kbibtex-trinity (4:14.1.5~pre2-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 2bd24b31ed29e9f6cd23d7046ee5189a671571ba
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kbibtex

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

## kbibtex-trinity 14.1.5

=== debian/changelog ===
kbibtex-trinity (4:14.1.5-0debian13.0.0+0) trixie; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kbibtex

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: tde
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev (>= 3.3.2), libxslt1-dev, libyaz-dev
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev (>= 3.3.2), libxslt1-dev, libyaz-dev
 Standards-Version: 3.9.0
 Homepage: http://www.unix-ag.uni-kl.de/~fischer/kbibtex
 Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/kbibtex.git

## kbibtex-trinity 14.1.6~pre0

=== debian/changelog ===
kbibtex-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 2bd24b31ed29e9f6cd23d7046ee5189a671571ba
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kbibtex

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

## kbibtex-trinity 14.1.6~pre1

=== debian/changelog ===
kbibtex-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 36708319122085615da3fbcd3425a7e58eb322f0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kbibtex

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:53:26 +0100

## kbibtex-trinity 14.2.0~pre25

=== debian/changelog ===
kbibtex-trinity (4:14.2.0~pre25-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 8a3216be87615d42ded20392201c5c0d43d7b81e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kbibtex

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200

## kbibtex-trinity 14.2.0~pre26

=== debian/changelog ===
kbibtex-trinity (4:14.2.0~pre26-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for ad48d4737df6aac618bc07ef668fe1cc9b4f26c9
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kbibtex

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:01:22 +0100
